const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    esi_global_2d_to_2d_local = arg1[48] # esi;
    z.x = __asm_fpatan();
    v3_36 = z.x # bp+36;
    z.x = __asm_fpatan();
    *z.z = v3_36;
    *z.y = z.y;
    *z.x = z.z - *((esi_global_2d_to_2d_local - 24)) - *esi_global_2d_to_2d_local;
    return z.x;


	}